@charset "euc-jp";

/*
********************************************************************
footerÍ×ÁÇ
********************************************************************
*/


#footer {
	width:1000px;
	background-color:#fff;
}

.info {
	width:850px;
	margin:10px auto;
	font-size:12px;
	text-align:center;
	overflow:hidden;
}

.info p.privacy-p-logo {
	float:right;
	width:75px;
	height:75px;
	margin:0;
	display:none;
}
.info p.footer-Links {
	float:left;
	width:775px;
	font-size:12px;
}

.info .box a:link {
	text-decoration: none;
}

.copyright {
	width:900px;
	height:50px;
	margin:10px auto;
	padding:10px 0 0 0;
	border-top:2px solid #aaaaaa;
}
.copy-logo {
	float:left;
	height:50px;
	padding:0 0 0 20px;
	width:120px;
}
.copy-text{
	float:right;
	font-size:12px;
	padding:0 15px 0 0;
	text-align:left;
}

.privacy-p-logo img {border:none;}

#footer .bottomBar {
	background:none repeat scroll 0 0 #ACB4D7;
	clear:left;
	height:10px;
	margin:0;
	overflow:hidden;
	width:1000px;
}
